sha256: 58b04ab6c566c5dd9470374d2843fb5ac57eaae3a7b3c5f46e0a9a8c990d0256
real_size: null
zip_size: 313614318
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep51/open_data_millesime_2025-07-a_dep51_pgdump.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep51/open_data_millesime_2025-07-a_dep51_pgdump_metadata.yml
